:root {
  --app-bg-color: #000d4d;
}

body {
  background-color: var(--app-bg-color) !important;
}

th {
  background-color: #2d292d !important;
  color: #fff4f4;
  border: 1px solid #6a7282;
}

tr {
  background-color: #787a7e !important;
  color: #fff4f4 !important;
  border: 1px solid #6a7282;
}

td {
  background-color: #787a7e !important;
  color: #fff4f4 !important;
  border: 1px solid #6a7282;
}

#tab-reserve .data-table tbody tr.zero-stock-row td,
#tab-reserve .data-table tbody tr.zero-stock-row:hover td {
  background-color: #9b1b30 !important;
}
